body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
}
a:link {
	color: #FFCC00;
}
a:visited {
	color: #B4E4FA;
}
a:hover {
color: white;
}
a:active {
	color: white;
}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 2px 2px 2px 2px;
}

.thumbnail:hover{
background-color: transparent;

}

.thumbnail:hover img{
	border: 1px solid black;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: #004E8B;
	padding: 2px;

	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 1px;
left: 1px; /*position where enlarged image should offset horizontally */
z-index: 50;
}
